Subject: Re: RFC: Changing default partition type for linux/ppc

From: Olaf Hering <[email-masked]>
Date: Fri, 7 Jul 2000 15:28:06 +0200

On Fri, Jul 07, Tom Gall wrote:

>
> Benjamin Herrenschmidt wrote:
>
> > Hi all !
>
> Greets!
>
> > So I suggest moving to Linux_ext2, Linux_swap, or maybe simply Linux and
> > Linux_swap (since ext2 is not the only filesystem Linux may put on
> > these). Using a different type for swap would help avoiding confusion.
>
> I agree. I think this is a good step. However there's the obvious interoperability
> problems with MacOS, OS X etc... Hopefully Apple's OSes wouldn't do anything evil
> to the partition they don't recognize.

As someone real important said a couple of weeks ago:
Don't trust them.

You know the slogan of Apple ;)

Gruss Olaf

--
 $ man clone

BUGS
       Main feature not yet implemented...

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/